/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.header-stack #Top_bar .menu_wrapper .menu > li > a {
    font-size: 13px;
}
#Top_bar .menu > li > a span:not(.description) {
    display: inline;
}
.home .column.mcb-column.height-default > .image_frame > div {
    height: 210px !important;
}